using System;
using BeWo.Report;
using BeWo.Report.ReportObjects;
using BS.Shared.Core;


namespace BeWo.HPHBersenbrueck
{
	[IDSpecificClass(Identifier = "Mitarbeiterauslastung")]
	public partial class Mitarbeiterauslastung : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<MitarbeiterauslastungRO>
	{


		public Mitarbeiterauslastung()
		{
			InitializeComponent();
		}

		public void SetReportDataSource(MitarbeiterauslastungRO pRO)
		{
			var b = new HphAuslastungBerechnung();
			b.CreateReport(pRO);

			this.bindingSource1.DataSource = pRO;
		}

	}
}
